最受欢迎的两种Internet浏览器Google Chrome和Mozilla Firefox最近发现了多个漏洞。每个浏览器的漏洞有所不同,但允许执行任意代码。下面我们为每种浏览器提供更多详细信息。

谷歌浏览器

漏洞标识符:CVE-2016-1681

谷歌浏览器中的漏洞会影响其内置的PDF阅读器,称为PDFium。的 互联网安全中心 有关此问题的更多完整信息。

谷歌浏览器从51.0.2704.63版本开始修复了此问题。如果您至少没有此版本的Chrome,请立即对其进行更新。 Chrome的最新版本是:51.0.2704.84。

火狐浏览器

漏洞标识符:
CVE-2016-2818,CVE-2016-2819,CVE-2016-2821,CVE-2016-2822, CVE-2016-2828,CVE-2016-2831

在浏览器如何处理格式错误的Web内容中发现了多个漏洞。这可能导致带有恶意内容的页面导致FireFox崩溃,甚至可能以与用户相同的权限执行脚本代码。您可以在以下位置找到有关这些漏洞的更多信息: 互联网安全中心.

Mozilla通过FireFox 45.2.0 ESR版本和Mozilla Firefox 47版本修复了该问题。

如果您不在Firefox ESR 45.2.0或FireFox 47上,请立即更新浏览器以接收安全补丁。 FireFox的当前版本为47和45.2.0(ESR)。

您觉得这篇文章对您有帮助吗?

我们重视您的反馈!

为什么这篇文章没有帮助? (检查所有适用)
这篇文章太难了,太技术性了。
说明中缺少步骤或细节。
该信息不正确或过时。
它不能解决我遇到的问题。
您是如何找到这篇文章的?
请告诉我们如何改善本文:
电子邮件地址
名称

新! -在上方输入您的姓名和电子邮件地址,我们将在此页的评论中发布您的反馈!

您觉得这篇文章对您有帮助吗?

发表评论

名称:
电子邮件地址:
电话号码:
评论:
提交

请注意:将显示您的姓名和评论,但我们不会显示您的电子邮件地址。

相关问题

以下是我们客户提出的与本文相关的一些问题:
哎呀!看来此页面没有任何问题。
您想问有关此页面的问题吗?如果是这样,请单击下面的按钮!

帮助中心搜索

现有客户

电子邮件: [email protected] 票: 提交支持票
呼叫: 877-595-4HUB (4482)
757-416-6627 (Intl.)
聊天: 单击以立即聊天

询问社区

从我们志同道合的托管用户社区和Web托管中心员工那里获取有关您的问题的帮助。

不是客户吗?

从可以为您提供帮助的公司获取网络托管。